<ion-header>
  <ion-navbar>
    <ion-title>Mappa</ion-title>
  </ion-navbar>
</ion-header>


<ion-content>
  
  <ion-fab left bottom>
    <button ion-fab color="primary" (click)="openAddAlertPage()"><ion-icon name="add"></ion-icon></button>
  </ion-fab>
  
  <div #map id="map"></div>

</ion-content>
